@font-face {
    font-family: 'icmfontcde4k';
    src: url('fonts/icmfontcde4k.ttf') format('truetype'),
         url('fonts/icmfontcde4k.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontcde4k' !important; }
.icm-glyph:before { content: "\e900"; }
